Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006337TestLinkUser Interface Generalpublic2014-05-15 11:472014-07-28 20:31
Reporterschofiel 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformn/aOSn/aOS Versionn/a
Product Version1.9.10 (2014 Q1 - bug fixing) 
Fixed in Version1.9.11 (2014 Q2 - bug fixing) 
Summary0006337: Spelling mistake in Requirements submenu
DescriptionIn the "Requirements" submenu,

"Search Requirement Specifiations" is spelled incorrectly.
Steps To Reproducen/a
TagsNo tags attached.
Database (MySQL,Postgres,etc)n/a
BrowserChrome, Firefox
PHP Versionn/a
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006313closedfman Availables hot-fixes for 1.9.10 & How To get full fixed package from gitorious 

-  Notes
(0020978)
fman (administrator)
2014-05-15 11:50

thanks

- Issue History
Date Modified Username Field Change
2014-05-15 11:47 schofiel New Issue
2014-05-15 11:50 fman Note Added: 0020978
2014-07-27 10:14 fman QA Team - Task Workflow Status => TBD
2014-07-27 17:51 fman Summary Spelling mistake in menu => Spelling mistake in Requirements submenu
2014-07-27 17:51 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-27 17:51 fman Status new => resolved
2014-07-27 17:51 fman Fixed in Version => 1.9.11 (2014 Q2 - bug fixing)
2014-07-27 17:51 fman Resolution open => fixed
2014-07-27 17:51 fman Assigned To => fman
2014-07-27 17:52 fman Relationship added child of 0006313
2014-07-28 20:31 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker